.py-blackbaud-hero {
  padding-top: 84px;
  padding-bottom: 207px;

  @media (max-width: 992px) {
    padding-bottom: 170px;
  }

  @media (max-width: 768px) {
    padding-bottom: 150px;
  }

  @media (max-width: 576px) {
    padding-bottom: 130px;
  }
}

.hero_section {
  height: auto !important;
  background-image: url(/assets/images/webp/promise-automation-bg.webp) !important;
  background-size: cover !important;
  background-position: bottom !important;

  .common_container {
    .hero_left_content {
      max-width: 887px !important;
      margin: 0 auto !important;
      width: 100% !important;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      .hero_heading {
        max-width: none !important;
        width: 100% !important;
        text-align: center !important;
        padding-inline: 25px !important;
      }

      .hero_para {
        max-width: none !important;
        width: 100% !important;
        text-align: center !important;
      }
    }
  }
}

.get-more-section {
  background: transparent !important;
}

.blackbaud-section {
  padding: 140px 20px;
  background-image: url("/assets/images/webp/quick-demo-bg.webp");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

  @media (max-width: 991.98px) {
    padding: 70px 20px;
  }

  .blackbaud-content {
    max-width: 801px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 20px;

    p {
      max-width: 717px;
    }
  }
}

.what-included-section {
  background-image: url("/assets/images/png/what-include-bg.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

  .common_container {
    .swiper-slide.swiper-slide-active {
      .all_in_one_card {
        background-color: var(--color-neavy-blue);
        border-color: #043b6f1f;
        box-shadow: 4px 4px 17.5px 0px #043b6f40;

        .icon-box {
          background: var(--color-off-white);

          svg {
            color: var(--color-neavy-blue);
          }
        }

        .all_in_one_card_heading {
          color: var(--color-off-white) !important;
        }

        p {
          color: var(--color-off-white) !important;
          opacity: 1;
          transition: all 300ms ease !important;
        }
      }
    }

    .all_in_one_card {
      background: white;

      &:hover {
        background: var(--color-neavy-blue);
      }

      p {
        opacity: 70%;
        margin-top: 12px;
      }

      &:hover p {
        color: var(--color-off-white) !important;
        opacity: 100%;
      }
    }

    .all_in_one_img_box {
      max-width: 500px;
      height: 345px;

      @media (max-width: 991.98px) {
        height: auto;
      }
    }
  }
}

.blackbaud-faq {
  .faq-ellipse-1 {
    bottom: 224px;
    top: auto;
    left: -220px;
    pointer-events: none;

    @media (max-width: 991.98px) {
      display: none;
    }
  }
}

.head-to-head-section {
  padding-top: 0px;

  .side_container {
    .see_wrapper {
      gap: 10px;

      .see_para {
        @media (max-width: 991.98px) {
          max-width: 290px !important;
          text-align: right;
        }

        @media (max-width: 767.98px) {
          text-align: left;
        }
      }
    }
  }

  .table_wrapper {
    margin-bottom: 32px !important;

    .custom-table {

      table-layout: fixed !important;

      .custom-table th,
      .custom-table td {
        width: 25% !important;
      }

      ;

      .custom-tbody {
        td {
          padding: 12px 26px 12px 24px !important;

          p {
            max-width: 207px;
            width: 100%;
            margin: 0 auto;
            /* text-align: start !important; */
            /* display: inline; */
          }

          .max-w-151 {
            max-width: 151px !important;
          }
        }
      }
    }
  }
}

.blackbaud-pilot-section {
  background: transparent !important;
  padding: 120px 20px 0;

  @media (max-width: 768px) {
    padding: 80px 20px;
  }

  @media (max-width: 576px) {
    padding: 60px 20px;
  }

  .pilot-program-container {
    align-items: center;

    @media (max-width: 768px) {
      flex-direction: column;
      max-width: 600px;
      gap: 50px;
    }

    .content-wrapper {
      @media (max-width: 768px) {
        max-width: none;
      }

      .badge {
        padding: 0;
        font-size: var(--text-lg);
        font-weight: 400;
        color: var(--color-neavy-blue);

        @media (max-width: 576px) {
          font-size: 12px !important;
          height: 18px;
        }

        span {
          background: var(--color-neavy-blue);
        }
      }

      .heading {
        font-size: var(--text-6xl);
        line-height: 110%;
        color: var(--color-neavy-blue);
        margin-top: 20px;

        @media (max-width: 423.99px) {
          margin-top: 10px;
          max-width: 320px;
          margin-right: auto;
        }

        span {
          font-weight: 500;
        }
      }

      .paragraph {
        color: var(--color-dark-black) !important;
        opacity: 0.7;
        margin-top: 16px;

        @media (max-width: 576px) {
          font-size: 14px !important;
        }
      }

      img {
        max-width: 381px !important;
        width: 100%;
        margin-top: 33px;

        @media (max-width: 576px) {
          margin-top: 60px;
        }

        @media (max-width: 1024px) {
          max-width: 372px;
        }
      }
    }

    .limited-pilot-spots-wrapper {
      background: var(--color-light-white) !important;
      box-shadow: 8px 8px 108.9px 0px #043b6f1f !important;

      @media (max-width: 768px) {
        max-width: none;
        min-width: 0 !important;
      }

      .limited-badge {
        color: var(--color-neavy-blue) !important;
        border: 1px solid var(--color-neavy-blue) !important;
      }

      .heading {
        color: var(--color-neavy-blue) !important;
      }

      .paragraph {
        font-size: var(--text-lg);
        color: #010101b2;
        line-height: 150%;
        margin-top: 16px;
      }
    }
  }
}

.real-feedback-section {
  .get-more-container {
    .get_swiper {
      .get_card {
        padding: 20px 20px 12px;
        border-radius: 12px;
        height: 100%;
        transition: all 0.3s ease;
      }
    }

    .get_swiper_dots {
      gap: 8px;
    }
  }
}